# forward-char(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

forward-char - Move the cursor right backward-char - Move the cursor left

## SYNOPSIS

n forward-char (C-f)
n backward-char (C-b)

## DESCRIPTION

backward-char moves the cursor n characters to the left. Move to the end of the previous line if the cursor was at the beginning of the current line.

forward-char moves the cursor n characters to the right. Move to the beginning of the next line if the cursor was already at the end of the current line.

## NOTES

backward-char is also bound to left.
forward-char is also bound to right.

## SEE ALSO

forward-line(2), backward-line(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>